@charset "shift_jis";

@import url("../../../css/base.css");

@import url("../../../css/common.css");

@import url("../../../css/cgi.css");

body {
	background: #FFFFFF  url(../../../images/background.gif);
	margin: 0;
}

#back {
	font-size: 1.4em;
	text-align: left;
}

#ttl {
	padding-top: 20px;
	text-align: center;
}

#note {
	margin-bottom: 20px;
	font-size: 14px;
	text-align: center;
	line-height: 1.5;
}

#main_tbl {
	width: 350px;
	height: auto;
	background-color: #FFFFFF;
	border-collapse: collapse;
	border: 1px solid #999999;
	margin: 0 auto 10px;
	font-size: 1.4em;
	text-align: left;
}

#main_tbl th {
	background-color: #D3E3FE;
	font-weight: bold;
	text-align: center;
	border-right: 1px solid #999999;
	line-height: 150%;
}
	
.td_1, .td_2 {
	border-top: 1px solid #999999;
	line-height: 1.8;
	text-indent: 5px;
	letter-spacing: .1em;
	white-space: nowrap;
}

.td_1 {
	width: 135px;
	background-color: #E6FFFF;
	border-right: 1px solid #999999;
}

#footer {
	clear:both;
	width: 100%;
	height: auto;
	font-size:10pt;
	text-align: center;
}

#tbl {
	margin: 0 auto 5px;
	font-size: 1.4em;
	text-align: left;
}
